Subject: Re: [lojban] Re: interactions between tenses, other tenses, and NA

From: John Cowan <[email-masked]>
Date: Fri, 27 Sep 2002 16:11:36 -0400 (EDT)

And Rosta scripsit:

> To me it seems one of the more naturalistic features of Lojban --
> a quirky, exceptional, counterintuitive, unnecessary complication,
> of the sort natlangs are full of & Lojban is largely free of.

What is alien is that a contradictory negation particle should be other
than at the beginning of the sentence.

In Loglan, sentence-initial "no" served this function. IIRC, Lojbab
consciously moved it from the natural sentence-initial position to just
before the selbri "because it was more naturalistic". IMHO a mistake.

-- 
All Gaul is divided into three parts: the part John Cowan
that cooks with lard and goose fat, the part www.ccil.org/~cowan
that cooks with olive oil, and the part that www.reutershealth.com
cooks with butter. -- David Chessler [email-masked]